var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/persons/[personId]/facts/route.js")
R.c("server/chunks/[root-of-the-server]__1c4irqx._.js")
R.c("server/chunks/_0w4ld-e._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/1oeh_server_app_api_trahs_[trahId]_persons_[personId]_facts_route_actions_0a8ia5a.js")
R.m(59328)
module.exports=R.m(59328).exports
